.u-section-1 {background-image: url("images/50e2dc434256b108f5d084609629317e113fdce15b4c704f752d7edc954fc25e_1280.jpg"); background-position: 50% 50%}
.u-section-1 .u-sheet-1 {min-height: 468px}
.u-section-1 .u-image-1 {width: 821px; height: 184px; margin: 74px auto 0}
.u-section-1 .u-custom-html-1 {min-height: 207px; animation-duration: 1000ms; height: auto; margin: -17px 428px 20px 514px} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 694px}
.u-section-1 .u-custom-html-1 {width: 93px; margin-left: 414px; margin-right: 328px} }

@media (max-width: 991px){ .u-section-1 .u-sheet-1 {min-height: 664px}
.u-section-1 .u-image-1 {width: 720px; height: 161px}
.u-section-1 .u-custom-html-1 {margin-top: 6px; margin-left: 304px; margin-right: 218px} }

@media (max-width: 767px){ .u-section-1 .u-sheet-1 {min-height: 320px}
.u-section-1 .u-image-1 {width: 540px; height: 121px}
.u-section-1 .u-custom-html-1 {margin-left: 214px; margin-right: 128px} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 407px}
.u-section-1 .u-image-1 {width: 340px; height: 76px}
.u-section-1 .u-custom-html-1 {margin-bottom: 5px; margin-left: 114px; margin-right: 28px} }.u-section-2 {background-image: none}
.u-section-2 .u-sheet-1 {min-height: 644px}
.u-section-2 .u-layout-wrap-1 {margin: 25px 0 0}
.u-section-2 .u-layout-cell-1 {min-height: 619px}
.u-section-2 .u-container-layout-1 {padding: 0 30px 30px}
.u-section-2 .u-text-1 {text-shadow: 0 -2px 8px rgba(128,128,128,1); font-size: 2.25rem; background-image: none; margin: 0 auto}
.u-section-2 .u-custom-html-1 {min-height: 320px; margin: 19px -60px 0 0}
.u-section-2 .u-text-2 {text-shadow: 0 0 8px rgba(128,128,128,1); font-size: 2.25rem; margin: -23px auto 0}
.u-section-2 .u-text-3 {font-size: 0.9375rem; margin: 25px 8px 0}
.u-section-2 .u-layout-cell-2 {min-height: 619px}
.u-section-2 .u-container-layout-2 {padding: 0 30px 30px}
.u-section-2 .u-text-4 {font-size: 2.25rem; animation-duration: 1000ms; text-shadow: 0 -2px 8px rgba(128,128,128,1); margin: 0 auto}
.u-section-2 .u-custom-html-2 {min-height: 508px; margin: 19px -60px 0 0} 

@media (max-width: 1199px){ .u-section-2 .u-sheet-1 {min-height: 450px}
.u-section-2 .u-layout-wrap-1 {margin-bottom: 2px; position: relative; margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-1 {min-height: 510px}
.u-section-2 .u-text-1 {font-weight: normal}
.u-section-2 .u-custom-html-1 {height: auto; margin-right: initial; margin-left: initial}
.u-section-2 .u-text-3 {margin-left: 0; margin-right: 0}
.u-section-2 .u-layout-cell-2 {min-height: 510px}
.u-section-2 .u-text-4 {font-weight: normal}
.u-section-2 .u-custom-html-2 {height: auto; margin-right: initial; margin-left: initial} }

@media (max-width: 991px){ .u-section-2 .u-sheet-1 {min-height: 220px}
.u-section-2 .u-layout-cell-1 {min-height: 100px}
.u-section-2 .u-layout-cell-2 {min-height: 100px} }

@media (max-width: 767px){ .u-section-2 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-container-layout-2 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-2 .u-sheet-1 {min-height: 1085px}
.u-section-2 .u-layout-wrap-1 {margin-top: 34px; margin-bottom: 27px; margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-1 {min-height: 421px}
.u-section-2 .u-layout-cell-2 {min-height: 603px}
.u-section-2 .u-container-layout-2 {padding-bottom: 20px} }